.ig_LifeClinicControl
{
	background-color:White;
	font-size:xx-small;
	font-family: verdana;
	border:solid 1px #ACACAC;
	cursor:default;
	color:#333333;
}


.ig_LifeClinicItem
{
	background-color:White;
	font-size:10px;
	font-family: verdana;
	padding-left:1px;
}


.ig_LifeClinicButton
{
	cursor:hand;
}


.ig_LifeClinicButtonHover
{
}


.ig_LifeClinicButtonPressed
{
}


.ig_LifeClinicButtonDisabled
{
}


.ig_LifeClinicHover
{
}


.ig_LifeClinicSelected
{
}


.ig_LifeClinicDisabled
{
}


.ig_LifeClinicHeader
{
}


.ig_LifeClinicFooter
{
}


.ig_LifeClinicEditWithButtons
{
}


.ig_LifeClinicEdit
{
}


.ig_LifeClinicEditInContainer
{
}


.ig_LifeClinicAlt
{
	border-top:solid 1px #D3D3D3;
	border-right:solid 0px #FFFFFF;
	border-bottom:solid 1px #D3D3D3;
	border-left:solid 0px #FFFFFF;
}


.ig_LifeClinicDropDown
{
}


.ig_LifeClinicEditSelected
{
}


Body
{
	cursor:default;
}


